# Uniswap Fork Periphery
- Changed INIT CODE HASH in PairFor function with the Factory deployed contract INIT_CODE_HASH variable. 
# TODO
- Add masterChef contract to update the Uniswap Protocol Like SushiSwap
- Add new Contract with new Token to update protocol. 
